.sub-header {
    padding-bottom: 15px;
}
.main-header-v2 {
    font-family: 'Montserrat-Bold';
    font-size: 50px;
    line-height: 60px;
    color: #fff;
    text-align: left;
}
.main-header-v2 .indigo-style01 {
    font-family: 'Sandhalle';
    color: #EF9205;
    font-size: 66px;
    line-height: 84px;
    text-align: left;
    display: block;
}
.main-header-v2 .no-style {
    display: block;
    margin: 0 0 0 100px;
}
/*Section 1*/
.banner-grid {
    margin: 30px 0 0;
    padding-left: 100px;
}
.blue-block {
    background-color: #2276BC;
    width: 520px;
    padding: 25px 30px;
}
.blue-block .para-txt {
    color: #ffffff;
    padding-right: 10px;
    margin-bottom: 0;
}
.section1 {
    height: auto;
    padding: 0;
    background-color: #000;
}
.banner-container {
    padding-top: 245px;
    position: relative;
    z-index: 3;
    width: 1126px;
    margin: 0 auto;
}
.triangle-element {
    position: relative;
}
.triangle-element:before {
    content: " ";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 400px 0 0 700px;
    border-color: transparent transparent transparent #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
}
.triangle-element:after {
    content: " ";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 760px 1205px;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
}
/*section 2*/
.section2 .indigo-style02 {
    padding-right: 7px;
}
.section2:before {

    position: absolute;
    content: " ";
    width: 100%;
    height: 675px;
   
    bottom: 35px;
    z-index: 0;
}
.para-txt-project {
    margin-bottom: 15px;
}
.carousel-project {
    margin-left: -20px;
    padding-bottom: 50px;
}
.project-item {
    padding: 15px 15px;
}
.project-block {
    width: 100%;
    height: auto;
    padding: 25px 30px;
    background-color: #ffffff;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}
.project-img {
    overflow: hidden;
}
.project-img a {
    display: block;
}
.project-img img {
    width: 100%;
    transition: all .5s;
}
.project-img:hover img {
    transform: scale(1.1);
}
.project-content {
    width: 100%;
    padding-top: 10px;
}
.project-content .project-name {
    font-family: 'Montserrat-Bold';
    font-size: 14px;
    line-height: 18px;
    color: #525252;
    padding-bottom: 6px;
}
.project-content .project-grade {
    font-family: 'Montserrat-Medium';
    font-size: 12px;
    line-height: 12px;
    color: #525252;
}
.carousel-project .owl-nav {
    width: 80px;
    position: absolute;
    right: 0;
    bottom: 0;
}
.carousel-project .owl-next {
    margin-left: 15px;
}
.carousel-project .owl-nav button {
    outline: none;
    transition: all .3s;
}
.carousel-project .owl-nav button:hover {
    opacity: 0.7;
}
.view-all-cta {
    margin-top: -20px !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    width: 180px;
    /* display: table; */
    position: relative;
    z-index: 20;
}

/*Section Shape Future*/
.section-shape-future {
    padding-bottom: 150px;
}
.section-shape-future:after {
    position: absolute;
    content: " ";
    width: 0;
    height: 0;
    right: 0;
    bottom: 0;
    border-bottom: 439px solid #F6F6F6;
    border-left: 765px solid transparent;
    z-index: -1;
}
.section-shape-future .sub-header .no-style {
    width: 329px;
}
.shaping-grid {
    width: 1000px;
    margin-top: 30px;
}
.shaping-block {
    width: 100%;
    height: 70px;
    background-color: #fff;
    box-shadow: 0px 4px 57px rgba(0, 0, 0, 0.1);
    transition: all .3s;
}
.shaping-block a {
    padding: 20px;
    width: 100%;
    height: 100%;
    display: block;
}
.shaping-block a span {
    height: 22px;
    font-family: 'Montserrat-Bold';
    font-size: 14px;
    /* line-height: 22px; */
    color: #EF9205;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: all .3s;
}
.shaping-block:hover {
    background-color: #EF9205;
    box-shadow: 0px 22px 40px -11px rgba(239, 146, 5, 0.6);
}
.shaping-block:hover a span {
    color: #ffffff;
}
.shaping-block.active{
    background-color: #EF9205;
}
.shaping-block.active a span {
    color: #ffffff;
}
/*Background Pattern*/
.bg-pattern {
    position: relative;
    padding: 0 !important;
    z-index: 2;
}
.bg-pattern:before {
    content: " ";
    position: absolute;
    background-image: url(../img/programmes/pattern-polygon.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    width: 100%;
    height: 2300px;
    top: 0;
    z-index: -1;
}
.bg-pattern:after {
    content: " ";
    position: absolute;
    background-image: url(../img/programmes/pattern-triangle.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    width: 100%;
    height: 2200px;
    bottom: -108px;
    z-index: -1;
}






/*Media Queries*/
@media (max-width: 1800px) {
    /*Section Shape Future*/
    .section-shape-future:after {
        border-bottom: 412px solid #F6F6F6;
        border-left: 714px solid transparent;
    }
}

@media (max-width: 1600px) {
    /*Section 1*/
    .triangle-element:before {
        border-width: 400px 0 0 562px;
    }
    .triangle-element:after {
        border-width: 0 0 760px 1040px;
    }
    /*Section Shape Future*/
    .section-shape-future:after {
        border-bottom: 354px solid #F6F6F6;
        border-left: 613px solid transparent;
    }
    /*bg pattern*/
    .bg-pattern:before {
        height: 2004px;
        top: 76px;
    }
}


@media (max-width: 1440px) {
	/*section 1*/
    .section1 {
        height: auto;
    }
    .triangle-element:before {
        border-width: 310px 0 0 465px;
    }
    .triangle-element:after {
        border-width: 0 0 575px 974px;
    }
    .banner-container {
        padding-top: 160px;
    }
    /*Section 2*/
    .section2:before {
        height: 508px;
    }
    /*Section Shape Future*/
    .section-shape-future:after {
        border-bottom: 308px solid #F6F6F6;
        border-left: 533px solid transparent;
    }
    /*bg pattern*/
    .bg-pattern:before {
        height: 1857px;
    }
}

@media (max-width: 1366px) {
    /*Section 1*/
    .triangle-element:before {
        border-width: 310px 0 0 395px;
    }
    /*Section Shape Future*/
    .section-shape-future:after {
        border-bottom: 286px solid #F6F6F6;
        border-left: 497px solid transparent;
    }
}

@media (max-width: 1280px) {
    /*Section 1*/
    .triangle-element:before {
        border-width: 310px 0 0 420px;
    }
    .triangle-element:after {
        border-width: 0 0 575px 865px;
    }
    /*section 2*/
    .section2:before {
        height: 458px;
    }
    /*Section Shape Future*/
    .section-shape-future:after {
        border-bottom: 262px solid #F6F6F6;
        border-left: 453px solid transparent;
    }
    /*bg pattern*/
    .bg-pattern:before {
        height: 1720px;
    }
}

@media (max-width: 1024px) {
	/*section 1*/
    .section1 {
        height: auto;
        padding-bottom: 40px;
    }
    .triangle-element:before {
        border-width: 215px 0 0 332px;
    }
    .triangle-element:after {
        border-width: 0 0 450px 692px;
    }
    .banner-container {
        padding-top: 160px;
        width: 100%;
        padding: 160px 50px 0;
    }
    .blue-block {
        margin-right: 0;
    }
    .banner-grid {
        display: block;
        width: 100%;
    }
    .main-header-v2 .no-style {
        display: block;
        margin: 0 0 0 100px;
        width: 420px;
    }
    /*Section 2*/
    .section2:before {
        height: 363px;
    }
    .carousel-project {
        margin-left: 0;
    }
    .project-block {
        padding: 25px 20px;
    }
    /*Section Shape Future*/
    .shaping-grid {
        width: 100%;
        margin-top: 30px;
    }
    .section-shape-future {
        padding-bottom: 90px;
    }
    .section-shape-future:after {
        border-bottom: 187px solid #F6F6F6;
        border-left: 326px solid transparent;
    }
    /*bg pattern*/
    .bg-pattern:before {
        height: 1378px;
    }
}

@media (max-width: 768px) {
	/*section 1*/
    .triangle-element:before {
        border-width: 142px 0 0 332px;
    }
    .triangle-element:after {
        border-width: 0 0 266px 462px;
    }
    /*Section 2*/
    .carousel-project {
        padding-bottom: 30px;
    }
    /*Background Pattern*/
    .bg-pattern {
        z-index: 0;
    }
    .bg-pattern:before {
        display: none;
    }
}

@media (max-width: 767px) {
    .main-header-v2 .indigo-style01 {
        font-size: 40px;
        line-height: 84px;
    }
    .main-header-v2 {
        font-size: 38px;
        line-height: 44px;
    }
    .main-header-v2 .no-style {
        width: 360px;
        display: block;
        margin: 0 0 0 35px;
    }
    .sub-header .no-style {
        display: block;
        margin: 0 0 0 35px;
    }
    .sub-header {
        margin-bottom: 0;
    }
    .sub-header-txt {
        padding-left: 35px;
    }
    /*section 1*/
    .banner-container {
        padding: 120px 20px 0;
    }
    .triangle-element:before {
        border-width: 142px 0 0 220px;
    }
    .triangle-element:after {
        border-width: 0 0 227px 382px;
    }
    .banner-grid {
        padding-left: 0;
    }
    .blue-block {
        width: 100%;
    }
    /*Section 2*/
    .section2:before {
        display: none;
    }
    .carousel-project {
        padding-bottom: 30px;
        width: 106%;
    }
    .project-item {
        width: 320px;
    }
    .carousel-project .owl-dots .owl-dot {
        width: 6px;
        height: 6px;
        border-radius: 50%;
        background-color: #C4C4C4;
        margin-right: 5px;
        outline: none;
        border: none;
    }
    .carousel-project .owl-dots .owl-dot.active {
        background-color: #EF9205;
    }
    .carousel-project .owl-dots {
        display: table;
        margin: 15px auto 0;
    }
    .carousel-project .owl-item {
        opacity: 0.3;
        transition: all .3s;
    }
    .carousel-project .owl-item.active {
        opacity:1;
    }
    .carousel-project .owl-item.active + .owl-item.active{
        opacity: 0.3;
    }
    .view-all-cta {
        width: 165px;
        margin: 0 auto !important;
    }
    /*Section Shape Future*/
    .section-shape-future:after {
        border-bottom: 139px solid #F6F6F6;
        border-left: 238px solid transparent;
    }
    .shaping-grid {
        margin-top: 15px;
    }
    .shaping-grid .row .col-xs-12 {
        margin-top: 20px;
    }
}

@media (max-width: 480px) {
    .main-header-v2 {
        font-size: 32px;
        line-height: 38px;
    }
    .indigo-style02 {
        font-size: 40px;
        line-height: 74px;
    }
    .sub-header-txt {
        padding-bottom: 30px;
    }
	/*section 1*/
    .main-header-v2 .no-style {
        width: auto;
    }
    .banner-container {
        padding: 150px 20px 0;
    }
    .banner-grid {
        margin: 20px 0 0;
    }
    .triangle-element:before {
        border-width: 96px 0 0 126px;
    }
    .triangle-element:after {
        border-width: 0 0 202px 295px;
    }
    /*Section Shape Future*/
    .shaping-block1 a span {
        width: 97px;
        height: 40px;
    }
}

@media (max-width: 375px) {
    /*Section 1*/
    .triangle-element:after {
        border-width: 0 0 147px 250px;
    }
    /*Section 2*/
    .project-item {
        width: 300px;
    }
}

@media (max-width: 320px) {

}
.bg-pattern:before {
    display: none;
}